<?php
/* @var $this IssuingReasonController */
/* @var $model IssuingReason */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    yii::t('default', 'Issuing Reasons') => array('index'),
    $model->reason,
);


$this->widget('bootstrap.widgets.TbAlert');
?>


<?php
$this->widget('ext.bootstrap.widgets.TbDetailView', array(
    'type' => 'striped',
    'cssFile' => Yii::app()->request->baseUrl . '/css/general/CDetailView/' . Yii::app()->language . '/styles.css',
    'data' => $model,
    'attributes' => array(
        'reason',
        'status',
    ),
)); ?>

<br />
<?php echo CHtml::link(Yii::t('default', 'Back'), array('index'), array('class' => 'btn primary')); ?>
